@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&family=Philosopher&family=Poppins:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

:root {
  --font-01: "Poppins", sans-serif;
  --font-01: "PT Serif", serif;

  /* color  */
  --global-color-0: #e41345;
  --global-color-1: #f70077;
  --global-color-2: #1a1a1a;
  --global-color-3: #3e4359;
  --global-color-4: #f7f7f7;
  --global-color-5: #fff;
  --global-color-6: #243673;
  --global-color-7: #bfd1ff;
}

/* sectionFirst */

.sectionFirst {
  padding: 12rem 0% 15rem;
}

.sectionFirst::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: var(--global-color-2); */
  background-image: url("../img/serviceBackGround.jpg");
  z-index: -1;
  opacity: 0.7;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.sectionFirst h1 {
  text-align: center;
  font-size: 5rem;
  font-family: var(--font-02);
}

/* second section  */

.AboutMeInDetail {
  padding: 2.5rem 5%;
  display: flex;
  gap: 2rem;
}

.AboutMeInDetail .img {
  max-width: 400px;
}

.AboutMeInDetail .img img {
  width: 100%;
  border-radius: 5555px;
}

.AboutMeInDetail .infoAboutMe {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
}

.AboutMeInDetail .infoAboutMe h1 {
  color: var(--global-color-1);
  font-family: var(--font-02);
}

.AboutMeInDetail .infoAboutMe .p-text {
  font-family: var(--font-02);
}

/* .AboutMeInDetail .infoAboutMe .para {} */

.AboutMeInDetail .infoAboutMe h2 {
  font-family: var(--font-02);
  color: var(--global-color-1);
}

.AboutMeInDetail .infoAboutMe .iconLink {
  display: flex;
  gap: 2rem;
}

.AboutMeInDetail .infoAboutMe .iconLink i {
  color: var(--global-color-1);
  overflow-y: hidden;
}

.AboutMeInDetail .infoAboutMe .iconLink i a {
  padding-left: 10px;
  text-decoration: none;
  color: black;
  font-family: var(--font-01);
  transition: all 0.4s ease;
}

.AboutMeInDetail .infoAboutMe .iconLink i a:hover {
  color: var(--global-color-1);
}

/* -----------section three--------------- */

.aboutTeam-Info {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 3rem 2%;
  text-align: center;
}

.aboutTeam-Info .teamText {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.aboutTeam-Info .teamText .t-team {
  font-family: var(--font-02);
  font-weight: 400;
}

.aboutTeam-Info .teamText .t-heading {
  font-size: 2rem;
  font-weight: 400;
  font-family: var(--font-02);
  color: var(--global-color-1);
}

/* .aboutTeam-Info .teamText .t-lines {} */

.aboutTeam-Info .teamImgInfo {
  display: grid;
  grid-template-columns: repeat(4, minmax(100px, 300px));
  gap: 2rem;
  margin: auto;
  padding: 2rem;
}

.aboutTeam-Info .teamImgInfo .box {
  overflow: hidden;
  border-radius: 2%;
  box-shadow: 0 0 18px 2px #d1d1d1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  position: relative;
}

.aboutTeam-Info .teamImgInfo .box .img {
  width: 100%;
  height: 100%;
  overflow-y: hidden;
}

.aboutTeam-Info .teamImgInfo .box .img img {
  width: 100%;
  height: 100%;
  border-radius: 2%;
}

.aboutTeam-Info .teamImgInfo .box .t-name {
  overflow-y: hidden;
  margin-top: 2rem;
  letter-spacing: 2px;
  padding: 0.2rem 0;
}

.aboutTeam-Info .teamImgInfo .box .t-position {
  overflow-y: hidden;
  margin-top: 0.7rem;
  padding: 0.2rem 0;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox {
  position: relative;
  color: #fff;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../img/discountBackGround.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
  opacity: 0.7;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--global-color-0);
  z-index: -1;
  opacity: 0.7;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox .ak-disc {
  font-size: 1.6rem;
  font-family: var(--font-02);
  position: absolute;
  top: 6%;
  padding: 1rem;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox .ak-sale {
  position: absolute;
  top: 40%;
  padding: 1rem;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox .btn {
  position: absolute;
  bottom: 2rem;
  border: 1px solid #fff;
  margin: 0 5%;
  display: flex;
  border-radius: 5px;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox .btn a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding: 0.5rem 1.5rem;
  transition: all 0.4s ease;
}

.aboutTeam-Info .teamImgInfo .box.fourthBox .btn a:hover {
  background-color: #fff;
  color: var(--global-color-1);
}
